Debian Bug report logs - #692042
Would like a ports mailing list for x32

Package: lists.debian.org; Maintainer for lists.debian.org is Debian Listmaster Team <listmaster@lists.debian.org>;

Reported by: Daniel Schepler <dschepler@gmail.com>

Date: Thu, 1 Nov 2012 15:27:02 UTC

Severity: wishlist

Done: Jonathan Nieder <jrnieder@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, doko@ubuntu.com, aurel32@debian.org, adconrad@0c3.net, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#692042; Package lists.debian.org. (Thu, 01 Nov 2012 15:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Schepler <dschepler@gmail.com>:
New Bug report received and forwarded. Copy sent to doko@ubuntu.com, aurel32@debian.org, adconrad@0c3.net, Debian Listmaster Team <listmaster@lists.debian.org>. (Thu, 01 Nov 2012 15:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Schepler <dschepler@gmail.com>
To: submit@bugs.debian.org
Subject: Would like a ports mailing list for x32
Date: Thu, 1 Nov 2012 08:23:17 -0700
Package: lists.debian.org
Severity: wishlist
X-Debbugs-CC: doko@ubuntu.com, aurel32@debian.org, adconrad@0c3.net

It would be nice to have a mailing list for the Debian port to the X32
ABI on amd64 <http://sites.google.com/site/x32abi/>.  Most likely
debian-x32.  So far, discussions on it have been scattered around, and
mostly in private mails, so it would be nice to have a central
location and archive for future discussions.

(Current status: x32 and x32-multilib support are merged into gcc-4.7
and eglibc SVN.  Locally, I've bootstrapped roughly 13000 source
packages, while roughly 5000 are stuck waiting on dependencies that
haven't been built yet.)
-- 
Daniel Schepler



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#692042; Package lists.debian.org. (Mon, 19 Aug 2013 00:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Nieder <jrnieder@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Mon, 19 Aug 2013 00:54:04 GMT) Full text and rfc822 format available.

Message #10 received at 692042@bugs.debian.org (full text, mbox):

From: Jonathan Nieder <jrnieder@gmail.com>
To: Daniel Schepler <dschepler@gmail.com>
Cc: 692042@bugs.debian.org, debian-amd64@lists.debian.org
Subject: Re: Would like a ports mailing list for x32
Date: Sun, 18 Aug 2013 17:49:35 -0700
Hi Daniel,

Daniel Schepler wrote:

> It would be nice to have a mailing list for the Debian port to the X32
> ABI on amd64 <http://sites.google.com/site/x32abi/>.  Most likely
> debian-x32.  So far, discussions on it have been scattered around, and
> mostly in private mails, so it would be nice to have a central
> location and archive for future discussions.

Would it make sense to just use debian-amd64@?

If not:

 Name: debian-x32
 Rationale: coordination for the x32 port currently in progress on
            debian-ports.org
 Short description: Debian port to x32 ABI
 Long description: Discussions on the port of Debian GNU/Linux to
                   support the x32 ABI.
 Category: ports
 Subscription policy: open
 Post policy: open
 Web archive: yes

Thanks,
Jonathan



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#692042; Package lists.debian.org. (Mon, 19 Aug 2013 02:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Aeon <gaeaessence@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Mon, 19 Aug 2013 02:54:04 GMT) Full text and rfc822 format available.

Message #15 received at 692042@bugs.debian.org (full text, mbox):

From: Aeon <gaeaessence@gmail.com>
To: Jonathan Nieder <jrnieder@gmail.com>
Cc: Daniel Schepler <dschepler@gmail.com>, 692042@bugs.debian.org, debian-amd64@lists.debian.org
Subject: Re: Would like a ports mailing list for x32
Date: Sun, 18 Aug 2013 19:50:39 -0700
[Message part 1 (text/plain, inline)]
What is the best and most Recommended Distro for someone that has been
stuck in Microsoft world.. and wants to have full functionality?


On Sun, Aug 18, 2013 at 5:49 PM, Jonathan Nieder <jrnieder@gmail.com> wrote:

> Hi Daniel,
>
> Daniel Schepler wrote:
>
> > It would be nice to have a mailing list for the Debian port to the X32
> > ABI on amd64 <http://sites.google.com/site/x32abi/>.  Most likely
> > debian-x32.  So far, discussions on it have been scattered around, and
> > mostly in private mails, so it would be nice to have a central
> > location and archive for future discussions.
>
> Would it make sense to just use debian-amd64@?
>
> If not:
>
>  Name: debian-x32
>  Rationale: coordination for the x32 port currently in progress on
>             debian-ports.org
>  Short description: Debian port to x32 ABI
>  Long description: Discussions on the port of Debian GNU/Linux to
>                    support the x32 ABI.
>  Category: ports
>  Subscription policy: open
>  Post policy: open
>  Web archive: yes
>
> Thanks,
> Jonathan
>
>
> --
> To UNSUBSCRIBE, email to debian-amd64-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact
> listmaster@lists.debian.org
> Archive: http://lists.debian.org/20130819004935.GA18542@elie.Belkin
>
>


-- 
Only through silence can true wisdom enter the House of the Soul, and only
in wisdom can true Love make that dwelling a home that is strong enough to
withstand all the elements of destruction that would tear it to the Ground.

Sow a thought and reap and Act
Sow an Act and Reap a Habit
Sow a Habit and reap a Character
Sow a Character and Reap a Destiny
Sow your Seeds Now
for the Today is the tomorrow you worried about yesterday and all is well.
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Timeless Circles Create Cures!
I am Dedicated to your Perfection,
           ~HU SU~
==aho mitakuye oyasin==
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
By: Aeon-PI Family of Phlo a living free man
without Prejudice.
*Sustainable Research Director, Timeless
Solutions<http://www.timelessearth.co>,
llc*
928-274-2298
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
My Main Site and contact
AEON PI <http://aeonpi.net>
Skype ME I love to chat by Skype: aeon2012
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Notice to the Principal is Notice to the Agent. Notice to the Agent is
Notice to the Principal.
~~~~~~~~~~~~~
**************************************************************************************************
NOTICE: Sender is a CONSULTANT and LIAISON ONLY.
**************************************************************************************************
CONFIDENTIALITY NOTICE
**************************************************************************************************
This e-mail message is covered by the Electronic Communications Privacy Act,
18 UP.SO.C. §2510-2521 and is legally privileged.
Unauthorized review, use, disclosure or distribution is strictly prohibited.
If you are not the intended recipient, please contact the sender by reply
e-mail, and destroy all copies of the original Message.
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Other places to find me:I work with Global groups to Provide Local
Changes [image:
:rolleyes:]

Phoenix Voyage <http://www.phoenixvoyage.com/>
Timeless Solutions <http://timelessearth.co/team/earth-team/>
Facebook <http://www.facebook.com/Aeonpi>
Humanity Healing <http://humanityhealing.net/aeon>
MySpace1Percent Rule <http://www.myspace.com/1percentrule> and
http://groups.myspace.com/The1PercentRule


[Ed. Note: Always trust YOUR own knowingness. Never take anything for
granted. Use your own mind to discern what you will from your own readings.
Do your own additional research]. This is NOT a MLM and has been sent for
information only. Under Bill s.1618 Title III passed by the 105th US
Congress, this message cannot be considered Spam as long as the sender
includes contact information and a method of "removal." If at any time you
no longer wish to receive email, please just hit return to sender with the
word: REMOVE ME in the subject line. Thank you.
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#692042; Package lists.debian.org. (Mon, 19 Aug 2013 02:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Goley <ragoley@rdasys.com>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Mon, 19 Aug 2013 02:57:04 GMT) Full text and rfc822 format available.

Message #20 received at 692042@bugs.debian.org (full text, mbox):

From: Robert Goley <ragoley@rdasys.com>
To: Aeon <gaeaessence@gmail.com>
Cc: Jonathan Nieder <jrnieder@gmail.com>, 692042@bugs.debian.org, Daniel Schepler <dschepler@gmail.com>, debian-amd64@lists.debian.org
Subject: Re: Would like a ports mailing list for x32
Date: Sun, 18 Aug 2013 22:55:31 -0400
[Message part 1 (text/plain, inline)]
I would recommend the Lubuntu distribution. It is light on resources, the
gui works in a similar manner to windows and does not have too many easy to
mess up settings.
On Aug 18, 2013 10:51 PM, "Aeon" <gaeaessence@gmail.com> wrote:

> What is the best and most Recommended Distro for someone that has been
> stuck in Microsoft world.. and wants to have full functionality?
>
>
> On Sun, Aug 18, 2013 at 5:49 PM, Jonathan Nieder <jrnieder@gmail.com>wrote:
>
>> Hi Daniel,
>>
>> Daniel Schepler wrote:
>>
>> > It would be nice to have a mailing list for the Debian port to the X32
>> > ABI on amd64 <http://sites.google.com/site/x32abi/>.  Most likely
>> > debian-x32.  So far, discussions on it have been scattered around, and
>> > mostly in private mails, so it would be nice to have a central
>> > location and archive for future discussions.
>>
>> Would it make sense to just use debian-amd64@?
>>
>> If not:
>>
>>  Name: debian-x32
>>  Rationale: coordination for the x32 port currently in progress on
>>             debian-ports.org
>>  Short description: Debian port to x32 ABI
>>  Long description: Discussions on the port of Debian GNU/Linux to
>>                    support the x32 ABI.
>>  Category: ports
>>  Subscription policy: open
>>  Post policy: open
>>  Web archive: yes
>>
>> Thanks,
>> Jonathan
>>
>>
>> --
>> To UNSUBSCRIBE, email to debian-amd64-REQUEST@lists.debian.org
>> with a subject of "unsubscribe". Trouble? Contact
>> listmaster@lists.debian.org
>> Archive: http://lists.debian.org/20130819004935.GA18542@elie.Belkin
>>
>>
>
>
> --
> Only through silence can true wisdom enter the House of the Soul, and only
> in wisdom can true Love make that dwelling a home that is strong enough to
> withstand all the elements of destruction that would tear it to the Ground.
>
> Sow a thought and reap and Act
> Sow an Act and Reap a Habit
> Sow a Habit and reap a Character
> Sow a Character and Reap a Destiny
> Sow your Seeds Now
> for the Today is the tomorrow you worried about yesterday and all is well.
> ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
> Timeless Circles Create Cures!
> I am Dedicated to your Perfection,
>            ~HU SU~
> ==aho mitakuye oyasin==
> ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
> By: Aeon-PI Family of Phlo a living free man
> without Prejudice.
> *Sustainable Research Director, Timeless Solutions<http://www.timelessearth.co>,
> llc*
> 928-274-2298
> ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
> My Main Site and contact
> AEON PI <http://aeonpi.net>
> Skype ME I love to chat by Skype: aeon2012
> ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
>
> Notice to the Principal is Notice to the Agent. Notice to the Agent is
> Notice to the Principal.
> ~~~~~~~~~~~~~
>
> **************************************************************************************************
> NOTICE: Sender is a CONSULTANT and LIAISON ONLY.
>
> **************************************************************************************************
> CONFIDENTIALITY NOTICE
>
> **************************************************************************************************
> This e-mail message is covered by the Electronic Communications Privacy
> Act,
> 18 UP.SO.C. §2510-2521 and is legally privileged.
> Unauthorized review, use, disclosure or distribution is strictly
> prohibited.
> If you are not the intended recipient, please contact the sender by reply
> e-mail, and destroy all copies of the original Message.
> ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
> Other places to find me:I work with Global groups to Provide Local Changes [image:
> :rolleyes:]
>
> Phoenix Voyage <http://www.phoenixvoyage.com/>
> Timeless Solutions <http://timelessearth.co/team/earth-team/>
> Facebook <http://www.facebook.com/Aeonpi>
> Humanity Healing <http://humanityhealing.net/aeon>
> MySpace1Percent Rule <http://www.myspace.com/1percentrule> and
> http://groups.myspace.com/The1PercentRule
>
>
> [Ed. Note: Always trust YOUR own knowingness. Never take anything for
> granted. Use your own mind to discern what you will from your own readings.
> Do your own additional research]. This is NOT a MLM and has been sent for
> information only. Under Bill s.1618 Title III passed by the 105th US
> Congress, this message cannot be considered Spam as long as the sender
> includes contact information and a method of "removal." If at any time you
> no longer wish to receive email, please just hit return to sender with the
> word: REMOVE ME in the subject line. Thank you.
>
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#692042; Package lists.debian.org. (Mon, 19 Aug 2013 17:27:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Schepler <dschepler@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Mon, 19 Aug 2013 17:27:13 GMT) Full text and rfc822 format available.

Message #25 received at 692042@bugs.debian.org (full text, mbox):

From: Daniel Schepler <dschepler@gmail.com>
To: Jonathan Nieder <jrnieder@gmail.com>
Cc: 692042@bugs.debian.org, debian-amd64@lists.debian.org
Subject: Re: Would like a ports mailing list for x32
Date: Mon, 19 Aug 2013 10:24:53 -0700
[Message part 1 (text/plain, inline)]
Actually, after the initial phase where I was getting x32 multilib support
into gcc and eglibc, and starting up the port, the email activity related
to this has settled down to virtually nothing.  So I actually don't see any
need for a dedicated list for this anymore (at least for now).
-- 
Daniel Schepler



On Sun, Aug 18, 2013 at 5:49 PM, Jonathan Nieder <jrnieder@gmail.com> wrote:

> Hi Daniel,
>
> Daniel Schepler wrote:
>
> > It would be nice to have a mailing list for the Debian port to the X32
> > ABI on amd64 <http://sites.google.com/site/x32abi/>.  Most likely
> > debian-x32.  So far, discussions on it have been scattered around, and
> > mostly in private mails, so it would be nice to have a central
> > location and archive for future discussions.
>
> Would it make sense to just use debian-amd64@?
>
> If not:
>
>  Name: debian-x32
>  Rationale: coordination for the x32 port currently in progress on
>             debian-ports.org
>  Short description: Debian port to x32 ABI
>  Long description: Discussions on the port of Debian GNU/Linux to
>                    support the x32 ABI.
>  Category: ports
>  Subscription policy: open
>  Post policy: open
>  Web archive: yes
>
> Thanks,
> Jonathan
>
[Message part 2 (text/html, inline)]

Reply sent to Jonathan Nieder <jrnieder@gmail.com>:
You have taken responsibility. (Mon, 19 Aug 2013 17:42:14 GMT) Full text and rfc822 format available.

Notification sent to Daniel Schepler <dschepler@gmail.com>:
Bug acknowledged by developer. (Mon, 19 Aug 2013 17:42:14 GMT) Full text and rfc822 format available.

Message #30 received at 692042-done@bugs.debian.org (full text, mbox):

From: Jonathan Nieder <jrnieder@gmail.com>
To: Daniel Schepler <dschepler@gmail.com>
Cc: 692042-done@bugs.debian.org, debian-amd64@lists.debian.org
Subject: Re: Would like a ports mailing list for x32
Date: Mon, 19 Aug 2013 10:38:36 -0700
Daniel Schepler wrote:

> Actually, after the initial phase where I was getting x32 multilib support
> into gcc and eglibc, and starting up the port, the email activity related
> to this has settled down to virtually nothing.  So I actually don't see any
> need for a dedicated list for this anymore (at least for now).

Ok, thanks.  Should I use debian-amd64 if I want to contact porters,
or should I just cc you?

I fear that the debian-amd64 list is not very useful these days, since
it is too easy for newcomers to confuse it for a special-case
debian-user.

Ciao,
Jonathan



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 17 Sep 2013 07:28:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:46:50 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.